## javax.mail.event
Interface MessageChangedListener

All Superinterfaces:
  EventListener

    public interface MessageChangedListener

extends EventListener

This is the Listener interface for MessageChanged events

Method Summary
`void` `messageChanged(MessageChangedEvent e)` Invoked when a message is changed.

Method Detail

### messageChanged

    void messageChanged(MessageChangedEvent e)

  Invoked when a message is changed. The change-type specifies what changed.

  See Also:
    `MessageChangedEvent.FLAGS_CHANGED`, `MessageChangedEvent.ENVELOPE_CHANGED`

Copyright © 2009 Sun Microsystems, Inc.. All Rights Reserved.